{
  "form":{

  "currency_symbol": "رمز العملة",
  "currency_code": "كود العملة",
  "exchange_rate": "سعر الصرف مقابل العملة الأساسية",
  "currency_name_en": "اسم العملة (إنجليزي)",
  "currency_name_ar": "اسم العملة (عربي)",
  "add_currency": "إضافة عملة",
  "add": "إضافة  ",
    "currencyManagement": "إدارة العملات",
    "currencyManagementSubTitle": "إدارة العملات المستخدمة في النظام وأسعار الصرف",
  "show_currency": "عرض العملة",
  "update_currency": "تحديث العملة",
  "id": "الرقم",
  "currency_ar": "العملة بالعربية",
  "currency_en": "العملة بالإنجليزية",
  "exchange_value": "قيمة التحويل",
  "is_default": "العملة الأساسية",
  "status":"الحاله"
}
}
